folder: fFHxPAEUycpHr62y
name: Pistolet, petit calibre
type: weapon
_id: h9dNMOIyEFUdwEon
img: systems/vermine2047/assets/icons/items/weapon.webp
system:
  description: ''
  rarity:
    value: 3
    handicap: 0
  reliability: 5
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  min_range: 10
  max_range: 30
  damage:
    value: 0
    type: B
    addVigor: false
  ammo: 0
  skill: ''
effects: []
sort: 500000
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  systemId: vermine2047
  systemVersion: 0.1.13
  coreVersion: '14.365'
  createdTime: 1785775310572
  modifiedTime: 1785775310572
  lastModifiedBy: kb05teJOwuTQVHwZ
  compendiumSource: null
  duplicateSource: null
  exportSource: null
_key: '!items!h9dNMOIyEFUdwEon'

